# Uses of Class
org.eclipse.birt.report.model.api.css.StyleSheetException

Packages that use StyleSheetException
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of StyleSheetException in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that throw StyleSheetException
Modifier and Type
Method
Description
`CssStyleSheetHandle`
ModuleHandleImpl.`openCssStyleSheet(InputStream is)`
Gets the result style sheet with given file name of an external CSS2 resource.
`CssStyleSheetHandle`
ModuleHandleImpl.`openCssStyleSheet(String fileName)`
Gets the result style sheet with given file name of an external CSS2 resource.